@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(../images/home/main01_pc.jpg);
	margin:    ;
	padding: 10rem 0  ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c5 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c51 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c7 a.itext, #c7 img, #c7 video {
	width: 95px;
	height: 47px;
}
#c7 h2,
#c7 div {
	text-align: left;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 a.itext, #c8 img, #c8 video {
	width: 675px;
	height: 954px;
}
#c11 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c9 a.itext, #c9 img, #c9 video {
	width: 95px;
	height: 47px;
}
#c9 h2,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c10 a.itext, #c10 img, #c10 video {
	width: 675px;
	height: 954px;
}
#c12 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c13 a.itext, #c13 img, #c13 video {
	width: 95px;
	height: 47px;
}
#c13 h2,
#c13 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c14 a.itext, #c14 img, #c14 video {
	width: 675px;
	height: 954px;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c16 a.itext, #c16 img, #c16 video {
	width: 95px;
	height: 47px;
}
#c16 h2,
#c16 div {
	text-align: left;
}
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 a.itext, #c17 img, #c17 video {
	width: 675px;
	height: 954px;
}
#c18 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c19 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c19 a.itext, #c19 img, #c19 video {
	width: 95px;
	height: 47px;
}
#c19 h2,
#c19 div {
	text-align: left;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 a.itext, #c20 img, #c20 video {
	width: 675px;
	height: 954px;
}
#c21 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c22 a.itext, #c22 img, #c22 video {
	width: 95px;
	height: 47px;
}
#c22 h2,
#c22 div {
	text-align: left;
}
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c23 a.itext, #c23 img, #c23 video {
	width: 675px;
	height: 954px;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c25 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c25 a.itext, #c25 img, #c25 video {
	width: 95px;
	height: 47px;
}
#c25 h2,
#c25 div {
	text-align: left;
}
#c26 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c26 a.itext, #c26 img, #c26 video {
	width: 675px;
	height: 954px;
}
#c27 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c28 a.itext, #c28 img, #c28 video {
	width: 95px;
	height: 47px;
}
#c28 h2,
#c28 div {
	text-align: left;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 a.itext, #c29 img, #c29 video {
	width: 675px;
	height: 954px;
}
#c30 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c31 a.itext, #c31 img, #c31 video {
	width: 95px;
	height: 47px;
}
#c31 h2,
#c31 div {
	text-align: left;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c32 a.itext, #c32 img, #c32 video {
	width: 675px;
	height: 954px;
}
#c33 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c34 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c34 a.itext, #c34 img, #c34 video {
	width: 95px;
	height: 47px;
}
#c34 h2,
#c34 div {
	text-align: left;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 a.itext, #c35 img, #c35 video {
	width: 675px;
	height: 954px;
}
#c36 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c37 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c37 a.itext, #c37 img, #c37 video {
	width: 95px;
	height: 47px;
}
#c37 h2,
#c37 div {
	text-align: left;
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c38 a.itext, #c38 img, #c38 video {
	width: 675px;
	height: 954px;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c40 a.itext, #c40 img, #c40 video {
	width: 95px;
	height: 47px;
}
#c40 h2,
#c40 div {
	text-align: left;
}
#c41 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c41 a.itext, #c41 img, #c41 video {
	width: 675px;
	height: 954px;
}
#c42 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c43 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c43 a.itext, #c43 img, #c43 video {
	width: 95px;
	height: 47px;
}
#c43 h2,
#c43 div {
	text-align: left;
}
#c44 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c44 a.itext, #c44 img, #c44 video {
	width: 675px;
	height: 954px;
}
#c45 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c46 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c46 a.itext, #c46 img, #c46 video {
	width: 95px;
	height: 47px;
}
#c46 h2,
#c46 div {
	text-align: left;
}
#c47 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c47 a.itext, #c47 img, #c47 video {
	width: 675px;
	height: 954px;
}
#c48 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c49 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c49 a.itext, #c49 img, #c49 video {
	width: 95px;
	height: 47px;
}
#c49 h2,
#c49 div {
	text-align: left;
}
#c50 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c50 a.itext, #c50 img, #c50 video {
	width: 675px;
	height: 954px;
}
#c52 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c53 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c54 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c54 a.itext, #c54 img, #c54 video {
	width: 95px;
	height: 47px;
}
#c54 h2,
#c54 div {
	text-align: left;
}
#c55 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c55 a.itext, #c55 img, #c55 video {
	width: 958px;
	height: 675px;
}
#c56 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c57 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c57 a.itext, #c57 img, #c57 video {
	width: 95px;
	height: 47px;
}
#c57 h2,
#c57 div {
	text-align: left;
}
#c58 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c58 a.itext, #c58 img, #c58 video {
	width: 965px;
	height: 675px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c5 {
}
#c5 {
}
#c6 {
}
#c51 {
}
#c7 {
}
#c8 {
}
#c11 {
}
#c9 {
}
#c10 {
}
#c12 {
}
#c13 {
}
#c14 {
}
#c15 {
}
#c16 {
}
#c17 {
}
#c18 {
}
#c19 {
}
#c20 {
}
#c21 {
}
#c22 {
}
#c23 {
}
#c24 {
}
#c25 {
}
#c26 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c30 {
}
#c31 {
}
#c32 {
}
#c33 {
}
#c34 {
}
#c35 {
}
#c36 {
}
#c37 {
}
#c38 {
}
#c39 {
}
#c40 {
}
#c41 {
}
#c42 {
}
#c43 {
}
#c44 {
}
#c45 {
}
#c46 {
}
#c47 {
}
#c48 {
}
#c49 {
}
#c50 {
}
#c52 {
}
#c53 {
}
#c54 {
}
#c55 {
}
#c56 {
}
#c57 {
}
#c58 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c5 {
}
#c5 {
}
#c6 {
}
#c51 {
}
#c7 {
}
#c8 {
}
#c8 img {
	width: 100%!important;
}
#c11 {
}
#c9 {
}
#c10 {
}
#c10 img {
	width: 100%!important;
}
#c12 {
}
#c13 {
}
#c14 {
}
#c14 img {
	width: 100%!important;
}
#c15 {
}
#c16 {
}
#c17 {
}
#c17 img {
	width: 100%!important;
}
#c18 {
}
#c19 {
}
#c20 {
}
#c20 img {
	width: 100%!important;
}
#c21 {
}
#c22 {
}
#c23 {
}
#c23 img {
	width: 100%!important;
}
#c24 {
}
#c25 {
}
#c26 {
}
#c26 img {
	width: 100%!important;
}
#c27 {
}
#c28 {
}
#c29 {
}
#c29 img {
	width: 100%!important;
}
#c30 {
}
#c31 {
}
#c32 {
}
#c32 img {
	width: 100%!important;
}
#c33 {
}
#c34 {
}
#c35 {
}
#c35 img {
	width: 100%!important;
}
#c36 {
}
#c37 {
}
#c38 {
}
#c38 img {
	width: 100%!important;
}
#c39 {
}
#c40 {
}
#c41 {
}
#c41 img {
	width: 100%!important;
}
#c42 {
}
#c43 {
}
#c44 {
}
#c44 img {
	width: 100%!important;
}
#c45 {
}
#c46 {
}
#c47 {
}
#c47 img {
	width: 100%!important;
}
#c48 {
}
#c49 {
}
#c50 {
}
#c50 img {
	width: 100%!important;
}
#c52 {
}
#c53 {
}
#c54 {
}
#c55 {
}
#c55 img {
	width: 100%!important;
}
#c56 {
}
#c57 {
}
#c58 {
}
#c58 img {
	width: 100%!important;
}
}
